extends layout

block content
  h2 Mon livre
    p=book.title
    p=book.author
    p=book.date_published
    p=book.pages
    img(src=`/images/${book.cover}`)

    button
      a(href=`/books/edit/${book._id}`) edit
    button
      a(href=`/books/delete/${book._id}`) delete